Subject: Re: [lojban] zgamuvjga

From: Pierre Abbat <[email-masked]>
Date: Sat, 18 May 2002 15:03:08 -0400

On Thursday 16 May 2002 13:36, John Cowan wrote:
> I don't understand what x3 has to do with it, frankly. I can talk about
> the parallax of an object on the opposite wall from one side of a room
> vs. the other side, without postulating an observer who actually moves
> across the room.
>
> Furthermore, an important case of parallax is the parallax between a single
> observer's left and right eyes, which is the basis of depth perception,
> and obviously does not involve any sort of motion.
>
> So I propose: x1 is the parallax of x2 at observation point x3 relative to
> observation point x4.

But that's just jganu (except that {jganu} has x3 being the line segment). I 
think that "parallax" entails that there be an observer or observers.

phma